@charset "UTF-8";

/* Site Background Color*/
body {
	background-color: #626966;
}

#header {
	background-color: #b3b583;
}

/* Top Bar */
#header h1 {
	background-color: #b3b583;
}

#header h1 a {
	color: #ffffff;
	text-shadow: 1px 0 #213435;
}

#slogan {
	color: #ffffff;
}

/* Click to Call Button */
.clicktocall {
	background-color: #2e3129;
}

.clicktocall a {
	color: #ffffff;
	text-shadow: 1px 0 #213435;
}

/* Navigation Menu */
.nav {
	background-color: #b3b583;
	color: #000000;
}

.nav a {
	color: #780600;
	text-shadow: 1px 0 #213435;
}

/* Main Menu */
#menu ul {
	/*border: 1px solid #b3b583;	*/
}

#menu ul li {
	border-top: 1px solid #46685B;
	border-right: 1px solid #b3b583;
	border-left: 1px solid #b3b583;
	background-color: #b3b583;
}

#menu ul li:first-child {
	border-top: 1px solid #b3b583;
}

#menu ul li:last-child {
	border-bottom: 1px solid #b3b583;
}

#menu ul li a {
	color: #760002;
	text-shadow: 1px 0 #213435;
	/*background-color: #b3b583;*/
	/*background:url(../images/arrow-white.gif) no-repeat right center;*/
}

ul.horizontal-menu li {
	background: none !important;
}

.horizontal-menu div {
	border: 1px solid #b3b583;
	background-color: #b3b583;
}

.horizontal-menu div a {
	background: none !important;
}

/* Content Area */

#contentarea {
	color: #213435;
	border: 1px solid #000000;
	background-color: #b3b583;
	padding: 20px;
}

/* Footer */
#footer {
	background-color: #626966;
	color: #000000;
}

#footer a {
	color: #213435;
}